<div class="img-frigo">
  <img  (mouseover)="display=true"  src="../assets/images/agir/cuisine/Frigo-congelateur.svg" alt="Responsive image"
           style="visibility: visible; width:100%;cursor: pointer">
</div>

<div class="img-frigo-ouvert"   *ngIf="display" (mouseout)="display=false" [@testAnimation]="bindingVar">
  <img src="../assets/images/agir/cuisine/Frigo-congelateur-Ouvert.svg" alt="Responsive image"
       style="visibility: inherit; display: block;cursor: pointer" >
</div>

